import styles from '../styles/components/Socials.module.css'
import { FontAwesomeIcon } from '@fortawesome/react-fontawesome'
import { faTwitter } from '@fortawesome/free-brands-svg-icons'
import { faTwitch } from '@fortawesome/free-brands-svg-icons'
import { faTrello } from '@fortawesome/free-brands-svg-icons'
import { faPatreon } from '@fortawesome/free-brands-svg-icons'

const Socials = () => (
    <section className={styles.buttons}>
        <a href="https://twitter.com/Trick_the_fox" target="_blank"><FontAwesomeIcon icon={faTwitter} size="1x" /> Twitter</a>
        <a href="https://www.twitch.tv/trick_the_fox" target="_blank"><FontAwesomeIcon icon={faTwitch} size="1x" /> Twitch</a>
        <a href="https://trello.com/b/cMyTLWYd" target="_blank"><FontAwesomeIcon icon={faTrello} size="1x" /> Trello</a>
        <a href="https://www.patreon.com/trickthefox" target="_blank"><FontAwesomeIcon icon={faPatreon} size="1x" /> Patreon</a>
    </section>
)

export default Socials