import Head from 'next/head'
import styles from '../styles/components/Header.module.css'

const Header = () => (
    <div>
        <Head>
            <link rel="icon" href="/sign.png" />
        </Head>

        <div className={styles.colorfulbar}></div>

        <div className={styles.menu}>
            <div className="container">
                <a href="/" className={styles.title}><img src="/sign.png"></img> <h2>Trick The Fox</h2></a>

                <div className={styles.items}>
                    {/* <a href="/">Home</a> */}
                    <a href="/commissions">Commissions</a>
                    <a href="/gallery">Gallery</a>
                    <a href="/contact">Contact</a>
                </div>
            </div>
        </div>
    </div>
)

export default Header